<?xml version="1.0" encoding="UTF-8"?>
<testsuites name="3.Informe Reporte General por Acciones Excel" time="84.545" tests="1" failures="0" errors="0">
   <testsuite name="3.Informe Reporte General por Acciones Excel" tests="1" failures="0" errors="0" time="84.545" timestamp="2020-01-02 16:29:15" hostname="Jhon Sandoval - Informatica" id="Test Suites/Planes de Accion/Informes/3.Informe Reporte General por Acciones Excel">
      <properties>
         <property name="deviceName" value=""/>
         <property name="devicePlatform" value=""/>
         <property name="logFolder" value="C:\\Users\\Jhon Sandoval\\Desktop\\Jhon\\pruebas-katalon-cristian-henao\\Reports\\20200102_162910\\Planes de Accion\\Informes\\3.Informe Reporte General por Acciones Excel\\20200102_162910"/>
         <property name="logFiles" value="C:\\Users\\Jhon Sandoval\\Desktop\\Jhon\\pruebas-katalon-cristian-henao\\Reports\\20200102_162910\\Planes de Accion\\Informes\\3.Informe Reporte General por Acciones Excel\\20200102_162910\\execution0.log"/>
         <property name="attachments" value=""/>
         <property name="hostName" value="Jhon Sandoval - Informatica"/>
         <property name="os" value="Windows 8.1 64bit"/>
         <property name="katalonVersion" value="7.1.2.1"/>
         <property name="browser" value="Firefox 71.0"/>
         <property name="hostAddress" value="192.168.0.196"/>
         <property name="sessionId" value="2ed88b8a-bb2a-4633-af35-c2a9e2342ca9"/>
         <property name="seleniumVersion" value="3.141.59"/>
         <property name="proxyInformation" value="ProxyInformation{proxyOption=NO_PROXY, proxyServerType=HTTP, password=, proxyServerAddress=, proxyServerPort=0, executionList=}"/>
         <property name="platform" value="Windows 8.1"/>
      </properties>
      <testcase name="Test Cases/2.Planes de Accion/Generales/5.Informes/3.Informe Reporte General por Acciones Excel" time="81.11" classname="Test Cases/2.Planes de Accion/Generales/5.Informes/3.Informe Reporte General por Acciones Excel" status="PASSED">
         <system-out><![CDATA[2020-01-02 16:29:16 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Generales/5.Informes/3.Informe Reporte General por Acciones Excel: Test Cases/2.Planes de Accion/Generales/5.Informes/3.Informe Reporte General por Acciones Excel

2020-01-02 16:29:17 - [TEST_STEP][PASSED] - callTestCase(findTestCase("2.Planes de Accion/Daruma/Acceso al modulo"), [:]): Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2020-01-02 16:29:17 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Daruma/Acceso al modulo: Test Cases/2.Planes de Accion/Daruma/Acceso al modulo

2020-01-02 16:29:18 - [TEST_STEP][PASSED] - callTestCase(findTestCase("Login"), [:]): Call Test Case 'Test Cases/Login' successfully

2020-01-02 16:29:18 - [TEST_CASE][PASSED] - Test Cases/Login: Test Cases/Login

2020-01-02 16:29:18 - [TEST_STEP][PASSED] - openBrowser(""): Browser is opened with url: ''

2020-01-02 16:29:18 - [MESSAGE][INFO] - Starting 'Firefox' driver

2020-01-02 16:29:19 - [MESSAGE][INFO] - Action delay is set to 0 seconds

2020-01-02 16:29:26 - [MESSAGE][PASSED] - Browser is opened with url: ''

2020-01-02 16:29:26 - [TEST_STEP][PASSED] - navigateToUrl("http://52.11.126.234/app.php/staff/"): Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2020-01-02 16:29:38 - [MESSAGE][PASSED] - Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2020-01-02 16:29:38 - [TEST_STEP][PASSED] - setText(findTestObject("Generales/Login/1.input_signinusername"), User): Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2020-01-02 16:29:40 - [MESSAGE][PASSED] - Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2020-01-02 16:29:40 - [TEST_STEP][PASSED] - setEncryptedText(findTestObject("Generales/Login/2.input_signinpassword"), password): Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2020-01-02 16:29:41 - [MESSAGE][PASSED] - Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2020-01-02 16:29:41 - [TEST_STEP][PASSED] - click(findTestObject("Generales/Login/3.btn_signin")): Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2020-01-02 16:29:46 - [MESSAGE][PASSED] - Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2020-01-02 16:29:46 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2020-01-02 16:29:52 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 16:29:52 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2020-01-02 16:29:52 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2020-01-02 16:29:52 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2020-01-02 16:29:52 - [MESSAGE][INFO] - ===============================================================

2020-01-02 16:29:52 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/Login' successfully

2020-01-02 16:29:52 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/1.openModules")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2020-01-02 16:29:54 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2020-01-02 16:29:54 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2020-01-02 16:29:55 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2020-01-02 16:29:55 - [TEST_STEP][PASSED] - delay(8): Delayed 8 second(s)

2020-01-02 16:30:03 - [MESSAGE][PASSED] - Delayed 8 second(s)

2020-01-02 16:30:03 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2020-01-02 16:30:03 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2020-01-02 16:30:03 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2020-01-02 16:30:03 - [MESSAGE][INFO] - ===============================================================

2020-01-02 16:30:03 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2020-01-02 16:30:03 - [TEST_STEP][PASSED] - delay(6): Delayed 6 second(s)

2020-01-02 16:30:09 - [MESSAGE][PASSED] - Delayed 6 second(s)

2020-01-02 16:30:09 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/5.Open_Reports")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/5.Open_Reports' is clicked on

2020-01-02 16:30:10 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/5.Open_Reports' is clicked on

2020-01-02 16:30:10 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/4.Informes/1.Informes por acciones_filtro/1.General_informes")): Object: 'Object Repository/2.Planes de Accion/Generales/4.Informes/1.Informes por acciones_filtro/1.General_informes' is clicked on

2020-01-02 16:30:19 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/4.Informes/1.Informes por acciones_filtro/1.General_informes' is clicked on

2020-01-02 16:30:19 - [TEST_STEP][PASSED] - switchToWindowUrl("http://52.11.126.234/app.php/staff/actionplan/viewReportByGeneral"): Switched to window with url: 'http://52.11.126.234/app.php/staff/actionplan/viewReportByGeneral'

2020-01-02 16:30:20 - [MESSAGE][PASSED] - Switched to window with url: 'http://52.11.126.234/app.php/staff/actionplan/viewReportByGeneral'

2020-01-02 16:30:20 - [TEST_STEP][PASSED] - delay(6): Delayed 6 second(s)

2020-01-02 16:30:26 - [MESSAGE][PASSED] - Delayed 6 second(s)

2020-01-02 16:30:26 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/4.Informes/3.Informe Por acciones Excel/1.Excel")): Object: 'Object Repository/2.Planes de Accion/Generales/4.Informes/3.Informe Por acciones Excel/1.Excel' is clicked on

2020-01-02 16:30:32 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/4.Informes/3.Informe Por acciones Excel/1.Excel' is clicked on

2020-01-02 16:30:32 - [TEST_STEP][PASSED] - click(findTestObject("Object Repository/2.Planes de Accion/Generales/4.Informes/3.Informe Por acciones Excel/Prueba enter/td_Todos")): Object: 'Object Repository/2.Planes de Accion/Generales/4.Informes/3.Informe Por acciones Excel/Prueba enter/td_Todos' is clicked on

2020-01-02 16:30:32 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/4.Informes/3.Informe Por acciones Excel/Prueba enter/td_Todos' is clicked on

2020-01-02 16:30:32 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2020-01-02 16:30:37 - [MESSAGE][PASSED] - Delayed 5 second(s)]]></system-out>
         <system-err><![CDATA[]]></system-err>
      </testcase>
      <system-out><![CDATA[2020-01-02 16:29:15 - [TEST_SUITE][PASSED] - 3.Informe Reporte General por Acciones Excel: Test Cases/2.Planes de Accion/Generales/5.Informes/3.Informe Reporte General por Acciones Excel]]></system-out>
      <system-err><![CDATA[]]></system-err>
   </testsuite>
</testsuites>
